@import "common.css";

.title{
 width:255px;
 margin-right:5px;
 margin-left:10px;
 float:left;
 }
 .title_txt{
  font-size:13px;
  font-height:130%;
  color:#000000;
  width:320px;
  float:left;
  margin-top:7px;
  }
 
.galleryAbout .boxG{
 width: 140px;
 margin: 0 0 5px 40px;
 float: left;
 }

*html .galleryAbout .boxG{
 width: 140px;
 margin: 0 0 5px 30px;
 float: left;
 }

.galleryAbout .boxG .cmtG{
 font-size: 13px;
 color: #000000;
 width: 140px;
 }

.galleryAbout .boxG .photoG{
 width: 140px;
 text-align: center;
 }

.galleryAbout .boxG img{
 width: 140px;
 border: 2px solid #E2E2E2;
 }